# TSGetApplicationContext

Gets the user-defined context for the timestepper.

### Synopsis

    #include "petscts.h"
    PetscErrorCode PETSCTS_DLLEXPORT TSGetApplicationContext(TS ts,void **usrP)

Not Collective

### Input Parameter

ts -the TS context obtained from TSCreate()

### Output Parameter

usrP -user context

### Keywords

TS, timestep, get, application, context

### See Also

TSSetApplicationContext()

Level:intermediate
Location: src/ts/interface/ts.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages